Category: Translations Estimated time: 0.00 hour
Description

In config/locales/fr.yml (probably French is a native language for JPL and Redmine), the value of field_login is "Identifiant". It means

"login ID" or "user ID" in English. In config/locales/ja.yml, field_login is translated as "ログイン". But the word "ログイン" generally means

not an identifier but an act of logging in, so the translation is a little bit confusing.

I propose to change the translation from "ログイン" to "ログインID".

patch: change_field_login.diff

Associated revisions

Revision 14186 - 2015-04-20 05:55 - Toshi MARUYAMA

change Japanese translation for field_login (#19509)

Contributed by Go MAEDA.

History

#1 - 2015-03-29 05:28 - Toshi MARUYAMA

- Target version set to 3.1.0

#2 - 2015-03-29 06:11 - Go MAEDA

The following table shows current translations.

fr.yml en.yml ja.yml

field_login Identifiant Login ログイン

label_login Connexion Sign in ログイン

button_login Connexion Login ログイン

#3 - 2015-04-20 05:57 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14186, thanks.

Files

change_field_login.diff 525 Bytes 2015-03-29 Go MAEDA
